/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
I. FONTS         ~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 


@font-face {
  font-family: 'PBSExplorerBlackRegular';
  src: url('../fonts/pbsexplorer/pbsexplorer-black-webfont.eot');
  src: local('&#9786;'), url('../fonts/pbsexplorer/pbsexplorer-black-webfont.woff') format('woff'), url('../fonts/pbsexplorer/pbsexplorer-black-webfont.ttf') format('truetype'), url('../fonts/pbsexplorer/pbsexplorer-black-webfont.svg#webfont39veIscT') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/

/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
II. HEADER STYLES~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
*/

/* Header Container Divs 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body, #theSite { 
    width:100%;
    left:0;
    top:0;
    right:0;
    position:absolute;
    height:auto;
}
#theSite #newNav,
#theSite #theSection,
#theSite #footer {
    width:980px;
    margin-left: auto;
    margin-right:auto;
}
#theSite #navTopCtn,
#theSite #timeTempCtn,
#theSite #logoAreaCtn {
    height:22px;
    width:100%;
    min-width:800px;
    text-align:center;
}

#theSite #logoAreaCtn {
    background:url('../../img/global/logoArea_bg.jpg') #001b58 no-repeat center 0;
    height:83px;
}

#theSite #navTopCtn {
    background:url('../../img/global/navTop_bg.jpg') #002059 no-repeat center 0;
}

#theSite #timeTempCtn {
    background:url('../../img/global/dateTime_bg.jpg.gif') #fff repeat-x 0 0;
}

/* Header Main Divs 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#theSite #logoAreaCtn #logoArea,
#theSite #navTopCtn #navTop,
#theSite #timeTempCtn #timeTemp {
    height:22px; 
    margin:0 auto;
    /*min-width:800px;
    max-width:980px;*/
    width:980px;
    background-color:transparent;
    border-top:0 none;
}

#theSite #logoAreaCtn #logoArea {
    height:83px;	
}

/* Header Content Divs 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* logo */
#theSite #logoAreaCtn #logoArea .logo {
    float:left;
    margin:10px 10px 0;
}


/* container with top-right nav, share, enews subscribe and search */
#theSite #logoAreaCtn #logoArea #logoAreaRight {
    float:right;
    margin-right:10px;
    height:83px;
    width:500px;
}

.searchForm {
    float:right;
    text-align:right;
    margin:10px 0 3px 0;
    height:20px;
}

.searchForm p,
.searchForm .goBtn,
img.shareIcon {
    float:right;	
}

img.shareIcon { 
    margin-top:15px;
}

.searchForm p {
    color:#fff;	
    padding:7px 5px 0 0;
    font-size:10px;
    letter-spacing:1px;
    margin:0;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.inputSearch {
    background:url('../../img/global/searchIcon.png') #fff no-repeat right center;
    width: 150px;
    border-left: 1px solid #8f8f8f;
    border-top: 1px solid #8f8f8f;
    border-bottom: 1px solid #cecece;
    border-right: 1px solid #cecece;
    padding:3px 20px 3px 3px;
    margin-right:7px;
    text-align:right;
    color:#99aebe;
    font-size:10px;
    float:right;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.goBtn {
    margin-top:2px; 
}


/* time-temp text */
#theSite #timeTempCtn #timeTemp p,
#theSite #timeTempCtn #timeTemp p span#currentTemp {
    font-family:Verdana, Arial, Helvetica, sans-serif;	
    font-size:10px;
    color:#aeaeae;
    text-align:left;
    margin:0 auto;
    min-width:800px;
    width:98%;
    padding:7px 0;	
}

/* Header Overrides for tableNarrow */

body.tableNarrow #theSite #logoAreaCtn #logoArea,
body.tableNarrow #theSite #navTopCtn #navTop,
body.tableNarrow #theSite #timeTempCtn #timeTemp {
    width:800px;
}

body.tableNarrow #theSite #timeTempCtn #timeTemp p {
    padding-left:25px;	
}


/* Navigation Roll-overs */

/* #additionalLinks */

#theSite #logoAreaCtn #logoArea #logoAreaRight #additionalLinks {
    background:url('../../img/global/blogEventsShop.png') transparent no-repeat left top;
    height:20px;
    width:190px;
    float:right;
    margin:0;
    padding:0;
    border:0;
    position:relative;
    margin-top:15px;
	
}

/* #mainNavLeft */

#theSite #navTopCtn #navTop #mainNavLeft {
    background:url('../../img/global/mainNavLeft.png') transparent no-repeat left top;
    height:22px;
    width:422px;
    float:left;
    margin:0;
    padding:0;
    border:0;
    position:relative;
}

#theSite #navTopCtn #navTop #mainNavRight {
    background:url('../../img/global/mainNavRight.png') transparent no-repeat left top;
    height:22px;
    width:343px;
    float:right;
    margin:0;
    padding:0;
    border:0;
    position:relative;
}

#theSite #navTopCtn #navTop #mainNavLeft li,
#theSite #navTopCtn #navTop #mainNavRight li,
#theSite #logoAreaCtn #logoArea #logoAreaRight #additionalLinks li {
    margin: 0;
    padding: 0;
    list-style: none;
    background-image:none;
    position: absolute;
    top: 0;
}

#theSite #navTopCtn #navTop #mainNavLeft li,
#theSite #navTopCtn #navTop #mainNavLeft a,
#theSite #navTopCtn #navTop #mainNavRight li, 
#theSite #navTopCtn #navTop #mainNavRight li a,
#theSite #logoAreaCtn #logoArea #logoAreaRight #additionalLinks li, 
#theSite #logoAreaCtn #logoArea #logoAreaRight #additionalLinks li a {
    height: 22px;
    display: block;
}

#theSite #navTopCtn #navTop #mainNavLeft li a,
#theSite #navTopCtn #navTop #mainNavRight li a, 
#theSite #logoAreaCtn #logoArea #logoAreaRight #additionalLinks li a {
    text-indent: -9999px; 
    text-decoration: none;
}


.aL1 { left: 0; width:45px; }
.aL2 { left: 49px; width:55px; }
.aL3 { left: 108px; width:75px; }

.aL1 a:hover { background: transparent url("../../img/global/blogEventsShop.png") 0 -20px no-repeat; }
.aL2 a:hover { background: transparent url("../../img/global/blogEventsShop.png") -49px -20px no-repeat; }
.aL3 a:hover { background: transparent url("../../img/global/blogEventsShop.png") -108px -20px no-repeat; }

.mNL1 { left: 4px; width: 47px; }
.mNL2 { left: 54px; width: 71px; }
.mNL3 { left: 128px; width: 47px; }
.mNL4 { left: 178px; width: 100px; }
.mNL5 { left: 281px; width: 53px; }
.mNL6 { left: 337px; width:64px; }

.mNL1 a:hover { background: transparent url("../../img/global/mainNavLeft.png") -4px -22px no-repeat; }
.mNL2 a:hover { background: transparent url("../../img/global/mainNavLeft.png") -54px -22px no-repeat; }
.mNL3 a:hover { background: transparent url("../../img/global/mainNavLeft.png") -128px -22px no-repeat; }
.mNL4 a:hover { background: transparent url("../../img/global/mainNavLeft.png") -178px -22px no-repeat; }
.mNL5 a:hover { background: transparent url("../../img/global/mainNavLeft.png") -281px -22px no-repeat; }
.mNL6 a:hover { background: transparent url("../../img/global/mainNavLeft.png") -337px -22px no-repeat; }

.mNR1 { left: 0; width: 84px; }
.mNR2 { left: 87px; width: 42px; }
.mNR3 { left: 132px; width: 59px; }
.mNR4 { left: 194px; width: 40px; }
.mNR5 { left: 237px; width: 103px; } 

.mNR1 a:hover { background: transparent url("../../img/global/mainNavRight.png") 0 -22px no-repeat; }
.mNR2 a:hover { background: transparent url("../../img/global/mainNavRight.png") -87px -22px no-repeat; }
.mNR3 a:hover { background: transparent url("../../img/global/mainNavRight.png") -132px -22px no-repeat; }
.mNR4 a:hover { background: transparent url("../../img/global/mainNavRight.png") -194px -22px no-repeat; }
.mNR5 a:hover { background: transparent url("../../img/global/mainNavRight.png") -237px -22px no-repeat; }

/* nav highlight replacement 

body.home li.n1 a { background: transparent url("../images/navbar.png.html") 0 -37px no-repeat; }
body.page-id-125 li.n2 a { background: transparent url("../images/navbar.png.html") -72px -37px no-repeat; }
body.page-id-85 li.n3 a { background: transparent url("../images/navbar.png.html") -164px -37px no-repeat; }
body.page-id-81 li.n4 a { background: transparent url("../images/navbar.png.html") -331px -37px no-repeat; }
body.postid-3 li.n5 a { background: transparent url("../images/navbar.png.html") -459px -37px no-repeat; }
*/


/* Footer */
#navBtm {
    height: 28px;
    text-align: left;
    background-color: #f2f2f2;
    border: 1px solid #d4d4d4;
    margin: 0;
    padding: 2px 5px;
}
#footerNav {padding-top:7px;}
#footerNav ul {
  list-style-type:none;
}
#footerNav ul li {
  float:left;
  border-right:1px solid #434343;
  padding:0 10px 0 0;
  margin:0 10px 0 0;
  color:#434343;
  background-image:none;
  list-style-image:none;
}
#footerNav ul li a {
  color:#434343;
  text-decoration:none;
}
#footerNav ul li a:hover {
  color:#000;
}
#footerNav ul li.last {
  border-right:0 none;
  margin-right:0;
  padding-right:0;	
}
#footer {
  margin: 10px 0 25px 0;
  background-color: #fff;
  width:980px;
}
#footer #copyright {
  padding: 15px 0 0 0;
  background-color: #fff;
  color: #434343;
}
#footer #copyright p {
  color: #434343;
  font-size:10px;
  margin:0;
  text-align:center;
}
#footer #copyright a {
  color: #526797;
}
#wfmtPBSLogos { padding-top:4px; }
.wfmtLogo, .pbsLogo {display:inline;}
.wfmtLogo img, .pbsLogo img { margin-right:3px; }


/* Footer overrides for tableNarrow */
body.tableNarrow #theSite #footer,
body.tableNarrow #theSite #footer #navBtm,
body.tableNarrow #theSite #footer #copyright {
  width:748px;
}
body.tableNarrow #theSite #footer #navBtm {
  padding-left:0;
  padding-right:0;
}
body.tableNarrow #theSite #footer #footerNav ul {
  margin:0 0 0 5px;
}
body.tableNarrow #theSite #footer #footerNav ul li {
  margin-right:5px;
  padding-right:5px;
}
body.tableNarrow #theSite #footer #footerNav ul li.last {
  margin-right:0;
  padding-right:0;
}

.content-div-block {
  border-bottom:1px solid #ccc;
  margin-bottom:15px;
  padding-bottom:15px;
  padding-left:10px;
}

.content-div-block h2 {
  color:#777;
  font:16px Georgia,"Times New Roman",serif;
  margin-top:3px;
}

.content-div-block p {
  margin-left:0;
}

.floatLeft{float:left;}
.floatRight{float:right;}

/* Ad Manager */

.gam-120x60-lower-ad-container {
  margin:7px 27px 8px;
}
.gam-300x100-default-ad-container {
  margin:0 0 15px;
}
.gam-300x250-default-ad-container {
  margin:0 0 15px;
}
.gam-728x90-default-ad-container {
  margin:10px 0;
  text-align:center;
}
.gam-300x600-default-ad-container {
  margin:0 0 15px;
}

/* Misc site section styles */

.press-release h1,
.press-release h2,
.press-release p {
  margin:10px 11px 6px;
}
h1.pressroom-h1,
.press-release h1 {
  font-size:14px;
  line-height:17px;
  font-weight:bold;
  border-bottom:1px solid #26385C;
  color:#26385C;
  padding-bottom:5px;
}
.press-release h2 {
  font-size:12px;
}
.press-release ol li {
  background-image:none;
  padding:0;
  margin-left:15px; 
}
#theSite #timeTempCtn #timeTemp {
	display:none;
}
<!-- <@ -->